<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
    <script src="https://kit.fontawesome.com/4e23a64edc.js" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <title>Profile</title>
  </head>
  <body class="theme">
    <script src="{% static 'scripts.js' %}"></script>
    <div class="container p-3 mx-auto">
        <div class='row' id='header'>
            <div class='col-8'>
                <h3>About Me</h3>
            </div>
            <div class='col'>
                <label class="switch">
                    <input type="checkbox" id="switch-button">
                    <span class="slider round"></span>
                </label>
                <p style="display: inline-block; vertical-align: sub;">Change Theme</p>
            </div>
        </div>

        <div class="row" id="title">
            <div class="col text-center">
                <h1>Hamam Abdurrachman</h1>
            </div>
        </div>
        <div class="row" id="description">
            <div class="image col-2">
                <img src="{% static 'images/Profile.png' %}" alt="foto profil" width="100" height="100">
            </div>
            <div class="col" id="desc-text">
                <p>I'm an Information System Undergraduate Student at Universitas Indonesia. 
                    I am a fast-learner with high motivation. I love meeting new people and sharing new ideas.
                </p>
            </div>
        </div>

        <div class="row" id="description">
            <button class="accordion">
                <h5>Aktivitas</h5>
            </button>
            <div class="panel">
                <ul>
                    <li>Mengerjakan story PPW</li>
                    <li>Kuliah</li>
                    <li>Makan</li>
                </ul>
            </div>

            <button class="accordion">
                <h5>Pengalaman</h5>
            </button>
            <div class="panel">
                <ul>
                    <li>Staff of Commission of Law at DPM Fasilkom UI 2019</li>
                    <li>Staff of Islamic Learning Center at FUKI Fasilkom UI 2019</li>
                    <li>PIC of Voting Division at Pemira IKM Fasilkom UI 2019 </li>
                    <li>Staff of Business IT Case Competition at COMPFEST 11</li>
                    <li>Staff of Voting Division at Pemira Fasilkom UI 2018</li>
                </ul>
            </div>

            <button class="accordion">
                <h5>Prestasi</h5>
            </button>
            <div class="panel">
                <ul>
                    <li>Masih Hidup</li>
                </ul>
            </div>
        </div>

        <footer style="border-top: solid white">
        <div class="row" style="margin-top: 1rem">
            <div class="col-4">
                <h3>Contact</h3>
                <p>hamamabdurrachman@gmail.com</p>
            </div>
            <div class="col" style="padding-left: 30%">
                <ul class="icon">
                    <li id="socmed">
                    <a href="https://www.facebook.com/hamam.abdurrachman" target="_blank">
                        <i class="fab fa-facebook-f"></i>
                    </a>
                    </li>
                    <li id="socmed">
                    <a href="https://www.instagram.com/hm.abdr" target="_blank">
                        <i class="fab fa-instagram"></i>
                    </a>
                    </li>
                    <li id="socmed">
                    <a href="https://www.linkedin.com/in/hamamabdurrachman" target="_blank">
                        <i class="fab fa-linkedin"></i>
                    </a>
                    </li>
                    <li id="socmed">
                    <a href="https://github.com/HMajesty" target="_blank">
                        <i class="fab fa-github"></i>
                    </a>
                    </li>
                    <li id="socmed">
                    <a href="https://twitter.com/Hamam_26" target="_blank">
                        <i class="fab fa-twitter"></i>
                    </a>
                    </li>
                </ul>
            </div>
        </div>
        </footer>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>